Beta Ramps API
Orders

Post Orders By Id Cancel

POST
/orders/{id}/cancel

Authorization

headerAuthorizationBearer <token>

Scope: orders:write

Path Parameters

id*string

Request Body

application/json
  1. body
reason?string

Optional cancellation reason (defaults to "user request").

Response Body

Order canceled.

application/json
  1. response
status*"canceled"
Value in"canceled"
Example Request
curl -X POST 'https://api.betaramps.com/orders/string/cancel' \  -H 'Content-Type: application/json' \  -d '{  "reason": "customer request"}'
Example Response
{  "status": "canceled"}